lst = [[1939,3,8,0,1,0],
[1939,8,10,4,17,4],
[1939,8,31,3,14,4],
[1939,8,31,3,16,3],
[1939,9,3,3,14,8],
[1939,9,11,1,13,8],
[1939,9,30,9,21,6],
[1939,9,9,2,39,18],
[1939,9,17,6,23,15],
[1939,9,22,4,29,8],
[1939,9,29,5,20,13],
[1939,9,17,3,15,8],
[1939,9,1,2,33,8],
[1939,9,16,3,15,9],
[1939,9,5,0,2,2],
[1939,9,26,5,67,27],
[1939,9,4,5,13,4],
[1939,9,18,2,18,4],
[1939,9,12,3,15,7],
[1939,9,26,4,12,3],
[1939,9,30,1,11,3],
[1939,9,13,6,40,13],
[1939,9,14,11,64,21],
[1939,9,21,3,7,10],
[1939,9,6,0,1,0],
[1939,9,7,4,5,9],
[1939,9,2,3,31,6],
[1939,9,7,1,10,0],
[1939,9,5,6,20,10],
[1939,9,5,1,20,9],
[1939,9,8,5,4,8],
[1939,9,2,7,15,6],
[1939,10,2,2,18,5],
[1939,10,24,1,10,2],
[1939,10,24,8,25,14],
[1939,10,1,0,41,7],
[1939,10,15,3,15,6],
[1939,10,24,4,23,10],
[1939,10,15,4,23,8],
[1939,10,15,5,12,12],
[1939,10,19,0,3,0],
[1939,10,15,1,6,5],
[1939,10,5,8,34,10],
[1939,10,24,10,46,13],
[1939,10,19,0,3,0],
[1939,10,24,4,33,4],
[1939,10,27,4,30,17],
[1939,10,24,4,13,12],
[1939,10,19,6,46,18],
[1939,10,22,7,13,10],
[1939,10,15,7,15,10],
[1939,10,24,3,27,9],
[1939,10,24,7,35,13],
[1939,10,24,6,43,7],
[1939,10,10,2,13,5],
[1939,10,27,3,13,9],
[1939,10,15,8,9,9],
[1939,10,15,5,8,6],
[1939,10,15,6,21,4],
[1939,10,19,5,25,10],
[1939,10,15,6,18,9],
[1939,10,15,3,14,16],
[1939,10,24,0,27,26],
[1939,10,24,14,33,5],
[1939,10,18,3,13,11],
[1939,10,27,11,40,13],
[1939,10,24,4,26,8],
[1939,10,15,9,11,5],
[1939,10,15,2,14,8],
[1939,10,24,15,31,11],
[1939,10,15,12,4,11],
[1939,10,15,4,20,7],
[1939,10,24,7,28,13],
[1939,10,15,7,14,8],
[1939,10,15,9,13,15],
[1939,10,15,3,17,17],
[1939,10,24,5,37,10],
[1939,10,24,2,31,9],
[1939,10,15,3,15,18],
[1939,10,24,9,31,6],
[1939,10,24,9,24,16],
[1939,10,10,16,51,20],
[1939,10,15,6,14,16],
[1939,11,11,3,46,20],
[1939,11,20,6,43,19],
[1939,11,13,3,14,3],
[1939,11,16,13,60,29],
[1939,11,11,0,3,0],
[1939,11,22,2,23,13],
[1939,11,20,1,37,11],
[1939,12,14,6,33,18],
[1939,12,26,2,54,17],
[1939,12,14,5,23,15],
[1939,12,26,4,20,14],
[1939,12,19,0,9,1],
[1939,12,26,1,20,6],
[1939,12,26,2,13,2],
[1939,12,26,2,47,10],
[1939,12,26,8,39,19],
[1939,12,14,3,20,9],
[1939,12,12,7,36,17],
[1939,12,14,19,97,44],
[1939,12,2,9,63,37],
[1939,12,11,3,31,11],
[1939,12,26,1,22,3],
[1939,12,14,3,13,13],
[1939,12,26,10,41,6],
[1939,12,26,8,94,26],
[1939,12,25,1,11,2],
[1939,12,14,4,13,20],
[1939,12,14,4,20,17],
[1939,12,26,6,65,24],
[1939,12,31,5,81,28],
[1939,12,14,9,48,25],
[1939,12,14,5,26,19],
[1939,12,26,0,43,3],
[1939,12,26,5,47,5],
[1939,12,26,11,66,14],
[1939,12,26,2,37,13],
[1939,12,14,7,26,24],
[1939,12,14,2,22,16],
[1939,12,14,5,13,13],
[1939,12,14,8,10,6],
[1939,12,1,4,22,14],
[1940,1,20,6,29,17],
[1940,1,11,2,23,4],
[1940,1,2,6,30,14],
[1940,2,25,4,18,5],
[1940,2,7,4,24,6],
[1940,2,15,3,24,5],
[1940,2,13,5,40,10],
[1940,2,15,0,36,11],
[1940,2,25,4,10,2],
[1940,2,29,6,35,13],
[1940,2,27,8,11,6],
[1940,3,27,7,22,13],
[1940,3,11,8,64,19],
[1940,3,17,4,14,5],
[1940,3,26,10,34,14],
[1940,3,22,2,21,11],
[1940,3,14,4,16,5],
[1940,3,5,9,51,21],
[1940,3,19,0,3,0],
[1940,4,9,1,24,2],
[1940,4,25,6,32,13],
[1940,4,19,4,10,13],
[1940,4,23,4,13,18],
[1940,5,5,5,53,34],
[1940,5,19,20,183,56],
[1940,5,14,3,10,4],
[1940,5,13,9,22,17],
[1940,5,20,3,1,1],
[1940,5,18,1,20,9],
[1940,5,26,1,18,3],
[1940,5,28,6,61,17],
[1940,5,28,1,14,7],
[1940,5,22,1,20,7],
[1940,5,4,4,9,2],
[1940,5,26,0,4,1],
[1940,5,11,5,25,7],
[1940,5,28,6,57,25],
[1940,5,21,5,12,7],
[1940,5,30,5,12,7],
[1940,5,21,4,30,5],
[1940,6,3,2,12,6],
[1940,6,13,1,13,8],
[1940,6,3,6,30,6],
[1940,6,3,6,34,9],
[1940,6,22,4,76,9],
[1940,6,29,3,10,7],
[1940,6,12,7,31,7],
[1940,6,4,1,26,3],
[1940,6,4,4,43,17],
[1940,6,21,11,42,11],
[1940,6,17,8,16,11],
[1940,6,30,6,35,9],
[1940,6,21,2,8,2],
[1940,6,18,8,45,16],
[1940,6,23,3,26,6],
[1940,6,15,6,23,5],
[1940,7,7,10,26,13],
[1940,7,19,3,109,13],
[1940,7,17,9,59,10],
[1940,7,13,6,69,20],
[1940,7,26,5,24,14],
[1940,7,10,6,24,16],
[1940,7,4,8,38,19],
[1940,7,8,7,26,19],
[1940,7,21,6,17,7],
[1940,7,26,4,23,17],
[1940,7,12,1,35,10],
[1940,7,18,1,18,7],
[1940,7,3,3,13,6],
[1940,8,9,6,35,12],
[1940,8,30,13,60,32],
[1940,8,7,3,8,9],
[1940,8,20,0,19,6],
[1940,8,4,10,35,34],
[1940,8,28,4,10,13],
[1940,8,7,1,29,12],
[1940,8,18,4,12,8],
[1940,8,20,2,23,17],
[1940,9,19,1,10,0],
[1940,9,10,13,168,34],
[1940,9,15,3,25,7],
[1940,9,24,4,34,5],
[1940,9,11,1,8,5],
[1940,9,19,12,69,22],
[1940,9,2,5,22,2],
[1940,9,3,2,24,7],
[1940,9,15,8,30,2],
[1940,9,15,4,12,11],
[1940,9,8,1,11,3],
[1940,10,25,6,34,16],
[1940,10,25,6,34,16],
[1940,10,25,4,32,8],
[1940,10,25,7,22,4],
[1940,10,28,6,27,12],
[1940,10,12,5,11,8],
[1940,10,27,8,22,6],
[1940,10,12,1,33,3],
[1940,10,27,4,13,3],
[1940,10,28,4,18,11],
[1940,10,25,5,44,10],
[1940,10,12,9,35,9],
[1940,10,27,1,15,4],
[1940,10,28,17,33,10],
[1940,10,27,7,15,9],
[1940,10,25,6,28,5],
[1940,10,19,7,18,6],
[1940,10,12,3,48,18],
[1940,10,25,1,27,14],
[1940,10,27,2,14,2],
[1940,10,12,3,37,16],
[1940,10,12,11,56,28],
[1940,10,28,9,42,14],
[1940,10,28,4,21,10],
[1940,10,12,0,1,0],
[1940,10,28,6,19,9],
[1940,10,28,7,25,7],
[1940,10,25,9,26,16],
[1940,10,25,3,29,15],
[1940,10,25,6,35,10],
[1940,10,27,3,14,6],
[1940,10,25,3,8,1],
[1940,10,25,7,24,13],
[1940,10,28,9,20,8],
[1940,10,6,6,23,21],
[1940,10,12,5,11,7],
[1940,10,12,9,39,11],
[1940,10,12,1,13,6],
[1940,10,27,5,8,4],
[1940,10,28,3,21,8],
[1940,10,12,11,23,10],
[1940,10,28,7,19,15],
[1940,10,25,4,33,11],
[1940,10,19,4,21,6],
[1940,10,28,2,18,7],
[1940,10,25,9,41,16],
[1940,10,28,9,33,7],
[1940,10,25,9,40,5],
[1940,10,27,4,15,2],
[1940,10,28,4,20,9],
[1940,10,12,3,12,3],
[1940,10,28,6,22,17],
[1940,10,12,4,34,8],
[1940,10,25,8,18,12],
[1940,10,27,8,33,8],
[1940,10,12,15,29,13],
[1940,10,21,8,17,8],
[1940,10,25,3,39,8],
[1940,10,25,7,42,6],
[1940,10,28,7,12,17],
[1940,10,24,7,25,9],
[1940,10,28,10,22,17],
[1940,11,11,5,32,19],
[1940,11,16,2,16,2],
[1940,11,28,9,6,10],
[1940,11,22,1,38,6],
[1940,11,11,3,23,8],
[1940,11,16,1,18,2],
[1940,11,16,0,19,7],
[1940,11,16,5,17,1],
[1940,11,18,2,16,15],
[1940,11,16,0,19,3],
[1940,11,18,7,23,16],
[1940,11,16,3,24,4],
[1940,11,29,2,48,7],
[1940,11,16,5,25,6],
[1940,11,29,2,28,7],
[1940,11,30,5,25,9],
[1940,11,29,3,15,2],
[1940,11,16,3,12,8],
[1940,11,17,19,162,40],
[1940,11,24,5,9,11],
[1940,11,16,3,11,2],
[1940,12,25,9,23,8],
[1940,12,25,14,74,36],
[1940,12,25,4,25,15],
[1940,12,29,9,37,9],
[1940,12,25,17,43,19],
[1940,12,25,26,81,41],
[1940,12,25,8,57,17],
[1940,12,19,3,29,5],
[1940,12,25,15,77,28],
[1940,12,25,2,11,6],
[1940,12,12,6,11,8],
[1940,12,10,3,13,9],
[1940,12,25,6,25,4],
[1940,12,25,15,59,31],
[1940,12,25,15,79,34],
[1940,12,25,7,46,20],
[1940,12,25,12,71,32],
[1940,12,25,6,24,15],
[1941,1,26,4,25,6],
[1941,1,26,4,25,6],
[1941,1,13,13,26,8],
[1941,1,16,2,32,7],
[1941,2,7,2,11,2],
[1941,2,8,1,6,5],
[1941,2,10,7,18,9],
[1941,2,19,5,18,5],
[1941,2,12,4,102,11],
[1941,2,13,0,41,8],
[1941,3,19,2,18,3],
[1941,3,29,3,20,5],
[1941,3,8,7,24,10],
[1941,3,18,12,80,22],
[1941,3,29,5,36,15],
[1941,4,10,4,15,10],
[1941,4,16,8,28,16],
[1941,4,24,12,44,14],
[1941,4,13,3,29,12],
[1941,4,6,8,29,11],
[1941,4,30,1,37,16],
[1941,4,13,2,45,8],
[1941,4,10,6,25,8],
[1941,5,16,6,36,18],
[1941,5,9,25,67,69],
[1941,5,11,6,26,17],
[1941,5,14,1,32,11],
[1941,5,6,1,11,4],
[1941,6,8,0,25,4],
[1941,6,20,3,12,5],
[1941,6,26,3,48,10],
[1941,6,23,1,13,2],
[1941,6,16,4,10,2],
[1941,6,21,10,21,9],
[1941,6,11,12,58,16],
[1941,6,26,7,14,5],
[1941,6,24,2,14,3],
[1941,6,21,6,10,9],
[1941,6,16,7,17,10],
[1941,6,15,1,16,2],
[1941,6,28,3,13,14],
[1941,6,23,10,42,8],
[1941,6,27,3,18,5],
[1941,7,13,3,9,15],
[1941,7,8,2,11,11],
[1941,7,15,0,14,6],
[1941,7,21,3,10,10],
[1941,7,30,8,32,6],
[1941,7,13,7,41,8],
[1941,7,11,7,34,31],
[1941,7,20,6,80,13],
[1941,7,26,7,84,30],
[1941,7,6,9,68,31],
[1941,7,23,4,16,7],
[1941,7,13,2,14,7],
[1941,7,16,1,12,9],
[1941,7,13,8,16,8],
[1941,7,31,2,11,6],
[1941,7,1,10,23,13],
[1941,7,21,10,14,12],
[1941,7,13,6,11,8],
[1941,7,2,1,45,9],
[1941,7,23,1,7,7],
[1941,7,13,2,21,11],
[1941,7,9,6,71,16],
[1941,7,13,1,13,13],
[1941,7,13,5,24,11],
[1941,7,13,4,12,4],
[1941,7,13,8,23,10],
[1941,7,21,0,1,0],
[1941,7,12,6,17,10],
[1941,7,7,8,55,36],
[1941,7,28,4,51,17],
[1941,7,22,3,22,3],
[1941,7,5,8,28,19],
[1941,7,18,1,15,6],
[1941,7,4,5,19,5],
[1941,7,8,4,14,5],
[1941,8,30,5,20,8],
[1941,8,30,5,20,8],
[1941,8,1,9,25,14],
[1941,8,24,7,14,7],
[1941,8,19,1,17,17],
[1941,8,14,9,47,14],
[1941,8,2,1,17,9],
[1941,8,2,3,21,15],
[1941,8,19,1,30,7],
[1941,8,12,5,16,7],
[1941,8,18,9,24,6],
[1941,8,14,5,13,12],
[1941,8,31,2,29,14],
[1941,8,28,6,69,27],
[1941,8,21,3,27,6],
[1941,8,25,12,108,33],
[1941,8,28,7,39,14],
[1941,8,18,5,29,11],
[1941,8,15,0,1,0],
[1941,8,5,12,57,26],
[1941,8,22,3,15,10],
[1941,8,12,6,67,24],
[1941,9,1,3,24,7],
[1941,9,1,3,24,7],
[1941,9,28,7,71,15],
[1941,9,29,4,64,17],
[1941,9,8,6,21,12],
[1941,9,14,3,41,15],
[1941,9,14,12,66,35],
[1941,9,23,3,59,20],
[1941,9,10,1,18,6],
[1941,9,2,8,11,17],
[1941,9,30,1,15,11],
[1941,9,4,6,15,3],
[1941,9,30,6,77,22],
[1941,9,27,1,42,27],
[1941,9,13,8,31,13],
[1941,9,27,1,7,2],
[1941,9,3,6,11,6],
[1941,9,7,3,55,10],
[1941,9,10,6,30,12],
[1941,9,2,2,55,9],
[1941,10,12,3,10,6],
[1941,10,18,3,58,7],
[1941,10,12,4,13,3],
[1941,10,24,6,24,10],
[1941,10,19,2,9,6],
[1941,10,30,10,52,18],
[1941,10,12,3,5,6],
[1941,10,18,0,1,0],
[1941,10,12,1,9,4],
[1941,10,13,11,30,7],
[1941,10,30,4,13,11],
[1941,10,21,3,23,14],
[1941,10,28,10,70,17],
[1941,10,12,0,20,4],
[1941,10,20,3,42,40],
[1941,10,18,2,56,13],
[1941,10,18,0,39,8],
[1941,10,29,4,86,11],
[1941,10,24,1,21,9],
[1941,10,8,3,26,8],
[1941,10,24,12,35,28],
[1941,10,18,6,55,15],
[1941,10,24,5,60,34],
[1941,10,12,5,16,9],
[1941,10,12,0,13,3],
[1941,10,24,4,24,14],
[1941,10,24,4,25,13],
[1941,10,12,4,32,18],
[1941,10,24,5,37,21],
[1941,10,10,4,13,8],
[1941,10,24,8,13,17],
[1941,10,12,0,5,2],
[1941,10,18,5,45,13],
[1941,10,24,8,24,10],
[1941,10,19,3,21,7],
[1941,10,24,4,17,9],
[1941,10,12,1,7,5],
[1941,10,12,2,12,7],
[1941,10,11,5,18,9],
[1941,10,18,0,9,3],
[1941,10,30,4,17,10],
[1941,10,12,0,10,9],
[1941,10,11,2,20,9],
[1941,10,24,3,24,18],
[1941,10,9,11,25,12],
[1941,10,18,0,1,0],
[1941,10,24,5,32,18],
[1941,10,27,1,5,6],
[1941,10,24,2,40,8],
[1941,10,18,3,21,8],
[1941,10,5,8,63,21],
[1941,10,18,1,43,10],
[1941,10,23,2,20,7],
[1941,10,24,4,18,19],
[1941,10,21,6,26,16],
[1941,10,16,8,15,6],
[1941,10,24,10,51,20],
[1941,10,12,0,8,3],
[1941,10,26,6,14,11],
[1941,10,15,27,89,42],
[1941,10,12,5,72,16],
[1941,10,28,1,35,10],
[1941,10,18,1,19,5],
[1941,10,17,4,22,16],
[1941,10,24,6,25,15],
[1941,10,18,1,38,20],
[1941,11,11,4,16,6],
[1941,11,11,1,17,10],
[1941,11,11,4,16,6],
[1941,11,11,1,17,10],
[1941,11,16,26,45,24],
[1941,11,13,3,25,8],
[1941,11,22,0,24,6],
[1941,11,11,8,45,20],
[1941,11,11,5,13,21],
[1941,11,28,3,82,5],
[1941,11,11,1,17,10],
[1941,11,24,7,58,24],
[1941,11,11,8,10,6],
[1941,11,11,9,35,18],
[1941,11,11,6,20,10],
[1941,11,11,4,10,10],
[1941,11,11,10,47,28],
[1941,11,23,8,64,10],
[1941,11,26,10,30,26],
[1941,11,23,3,21,13],
[1941,11,30,3,29,17],
[1941,11,24,7,17,12],
[1941,11,24,1,34,5],
[1941,11,11,3,3,6],
[1941,11,7,1,13,9],
[1941,11,19,9,74,29],
[1941,11,11,2,17,9],
[1941,11,11,2,17,8],
[1941,11,23,0,36,3],
[1941,11,16,9,77,24],
[1941,11,11,7,18,11],
[1941,11,11,9,6,9],
[1941,11,13,6,27,19],
[1941,11,26,6,19,12],
[1941,11,11,8,19,10],
[1941,11,11,3,16,8],
[1941,11,30,7,60,29],
[1941,11,26,5,64,26],
[1941,11,11,6,16,8],
[1941,11,11,3,29,25],
[1941,12,22,8,29,17],
[1941,12,22,8,29,17],
[1941,12,17,3,11,4],
[1941,12,21,0,1,0],
[1941,12,25,11,38,10],
[1941,12,22,7,22,7],
[1941,12,13,11,31,2],
[1941,12,2,3,21,23],
[1941,12,6,5,34,14],
[1941,12,22,8,26,10],
[1941,12,28,9,28,9],
[1941,12,6,3,49,12],
[1941,12,22,15,130,61],
[1941,12,22,25,70,30],
[1941,12,13,4,24,2],
[1941,12,21,33,69,17],
[1941,12,20,3,7,16],
[1941,12,13,1,23,6],
[1941,12,25,20,39,16],
[1941,12,21,4,14,5],
[1941,12,22,6,89,20],
[1941,12,13,4,17,5],
[1941,12,24,2,28,11],
[1941,12,20,2,19,10],
[1941,12,25,8,28,5],
[1941,12,22,8,18,12],
[1941,12,22,2,17,7],
[1941,12,21,20,37,11],
[1941,12,22,3,14,15],
[1941,12,3,11,125,33],
[1941,12,14,2,23,6],
[1941,12,31,3,4,5],
[1941,12,11,4,20,8],
[1941,12,21,13,24,7],
[1941,12,2,4,17,6],
[1941,12,21,18,25,3],
[1941,12,21,0,1,0],
[1941,12,22,9,75,24],
[1941,12,22,8,76,26],
[1941,12,14,7,30,6],
[1941,12,2,5,43,25],
[1941,12,9,0,13,12],
[1941,12,3,7,109,38],
[1941,12,7,3,20,12],
[1941,12,22,4,29,10],
[1941,12,13,5,15,4],
[1941,12,13,4,12,4],
[1942,1,25,12,45,23],
[1942,1,2,9,27,17],
[1942,1,12,2,10,11],
[1942,1,6,6,17,12],
[1942,1,24,5,14,8],
[1942,1,16,1,15,7],
[1942,1,31,9,19,15],
[1942,1,16,1,13,11],
[1942,2,21,17,55,24],
[1942,2,10,2,9,15],
[1942,2,23,5,22,3],
[1942,2,22,0,15,4],
[1942,2,18,4,37,11],
[1942,2,6,1,8,6],
[1942,2,19,12,33,18],
[1942,2,15,10,35,17],
[1942,3,13,10,59,23],
[1942,3,26,2,18,4],
[1942,3,17,6,16,5],
[1942,3,13,5,14,4],
[1942,3,10,3,3,2],
[1942,3,10,0,1,0],
[1942,4,21,3,25,5],
[1942,4,18,6,14,8],
[1942,4,18,3,25,16],
[1942,4,10,8,21,9],
[1942,4,18,2,29,10],
[1942,4,8,1,8,6],
[1942,4,16,3,22,4],
[1942,4,21,9,61,24],
[1942,5,27,1,13,8],
[1942,5,21,4,52,11],
[1942,5,1,0,27,8],
[1942,5,7,12,33,9],
[1942,6,25,6,12,14],
[1942,6,18,1,23,0],
[1942,6,2,3,13,5],
[1942,6,21,14,81,38],
[1942,6,12,4,7,5],
[1942,6,25,10,54,24],
[1942,6,20,4,19,9],
[1942,6,15,5,17,3],
[1942,6,3,5,14,14],
[1942,7,20,1,7,3],
[1942,7,3,5,25,8],
[1942,7,22,3,7,2],
[1942,7,4,2,9,11],
[1942,7,28,3,19,13],
[1942,7,26,0,3,0],
[1942,7,4,5,11,6],
[1942,7,6,1,8,5],
[1942,7,14,3,21,12],
[1942,7,20,1,15,15],
[1942,7,12,7,27,9],
[1942,8,11,2,32,11],
[1942,8,13,6,20,11],
[1942,8,19,1,28,10],
[1942,8,31,12,30,20],
[1942,8,4,1,5,0],
[1942,8,29,4,17,19],
[1942,8,27,14,47,16],
[1942,8,23,7,17,10],
[1942,9,19,1,10,2],
[1942,9,4,11,99,34],
[1942,9,6,1,21,9],
[1942,9,20,7,21,12],
[1942,9,23,6,10,13],
[1942,10,25,4,22,7],
[1942,10,8,9,36,8],
[1942,10,18,4,30,8],
[1942,10,20,7,38,8],
[1942,10,30,4,20,3],
[1942,10,26,8,98,22],
[1942,10,29,2,16,12],
[1942,10,6,2,13,4],
[1942,10,20,4,19,14],
[1942,11,23,4,8,9],
[1942,11,14,5,19,11],
[1942,11,1,5,33,7],
[1942,11,23,4,8,9],
[1942,11,14,5,19,11],
[1942,11,1,5,33,7],
[1942,11,25,2,44,11],
[1942,11,11,14,60,34],
[1942,11,23,6,28,13],
[1942,11,23,3,13,17],
[1942,11,22,16,83,49],
[1942,11,25,6,24,6],
[1942,11,11,17,77,60],
[1942,11,16,7,44,16],
[1942,11,23,4,19,7],
[1942,11,11,15,56,26],
[1942,11,11,25,70,52],
[1942,11,23,11,36,13],
[1942,11,25,3,19,10],
[1942,11,20,3,14,7],
[1942,11,25,1,28,4],
[1942,11,25,11,71,20],
[1942,11,11,28,109,67],
[1942,11,22,3,44,7],
[1942,11,25,3,26,4],
[1942,11,23,7,33,24],
[1942,11,27,10,38,23],
[1942,11,20,3,9,7],
[1942,11,11,7,24,15],
[1942,11,20,1,9,10],
[1942,11,11,13,50,17],
[1942,11,11,5,78,25],
[1942,11,23,4,16,3],
[1942,11,11,16,68,31],
[1942,11,8,5,20,18],
[1942,11,29,7,4,6],
[1942,11,11,13,106,25],
[1942,11,11,4,30,12],
[1942,11,8,1,11,12],
[1942,11,11,11,63,53],
[1942,11,11,6,26,9],
[1942,11,11,25,117,64],
[1942,11,20,1,10,3],
[1942,11,12,8,54,8],
[1942,11,25,1,18,10],
[1942,11,23,8,22,9],
[1942,11,11,25,149,73],
[1942,11,23,4,18,10],
[1942,11,25,6,28,13],
[1942,11,11,4,56,13],
[1942,11,23,5,25,21],
[1942,11,11,25,88,49],
[1942,11,11,0,1,0],
[1942,11,25,8,20,10],
[1942,11,25,8,22,8],
[1942,11,20,2,12,9],
[1942,11,11,21,52,33],
[1942,11,23,7,35,18],
[1942,11,11,8,68,22],
[1942,11,11,14,62,39],
[1942,11,25,4,22,2],
[1942,11,11,30,77,57],
[1942,12,25,2,21,11],
[1942,12,25,6,62,10],
[1942,12,17,2,11,5],
[1942,12,25,3,30,11],
[1942,12,25,2,22,8],
[1942,12,25,5,21,11],
[1942,12,25,7,27,19],
[1942,12,26,5,32,14],
[1942,12,25,5,17,9],
[1942,12,23,1,7,3],
[1942,12,25,0,1,0],
[1942,12,24,8,61,13],
[1942,12,25,4,45,11],
[1942,12,25,5,14,8],
[1942,12,25,4,72,27],
[1942,12,25,5,20,15],
[1942,12,22,3,15,10],
[1942,12,23,2,6,1],
[1942,12,24,6,17,5],
[1942,12,31,8,39,7],
[1942,12,25,1,19,6],
[1942,12,25,3,36,15],
[1942,12,13,11,35,30],
[1942,12,25,0,1,0],
[1942,12,23,4,18,6],
[1942,12,25,7,90,26],
[1942,12,11,3,40,8],
[1942,12,10,4,16,12],
[1942,12,25,0,1,0],
[1942,12,25,6,19,8],
[1942,12,25,0,1,0],
[1942,12,23,1,51,9],
[1942,12,24,0,11,1],
[1942,12,25,4,6,3],
[1942,12,23,2,11,4],
[1942,12,12,26,109,51],
[1942,12,25,9,54,17],
[1942,12,22,4,16,10],
[1942,12,26,2,18,15],
[1942,12,28,5,24,4],
[1942,12,25,6,50,21],
[1942,12,28,4,12,3],
[1942,12,25,1,32,7],
[1942,12,29,4,24,11],
[1942,12,25,1,9,2],
[1942,12,23,2,6,2],
[1942,12,3,4,13,3],
[1942,12,25,1,8,8],
[1942,12,29,4,40,13],
[1942,12,25,3,52,28],
[1942,12,25,0,1,0],
[1942,12,25,4,19,8],
[1942,12,18,2,22,14],
[1943,1,9,8,24,11],
[1943,1,24,5,25,6],
[1943,1,12,5,30,5],
[1943,1,21,3,16,13],
[1943,1,8,9,23,9],
[1943,1,22,0,12,4],
[1943,1,31,4,39,12],
[1943,1,21,2,60,7],
[1943,1,29,5,24,1],
[1943,1,28,6,63,20],
[1943,2,6,2,12,7],
[1943,2,5,6,31,15],
[1943,2,25,6,32,13],
[1943,2,10,0,24,12],
[1943,2,28,8,38,23],
[1943,2,20,0,15,3],
[1943,2,16,6,65,10],
[1943,2,2,2,12,16],
[1943,2,28,3,15,8],
[1943,2,18,3,33,10],
[1943,2,5,4,20,6],
[1943,2,1,1,10,2],
[1943,2,19,5,15,7],
[1943,3,15,5,34,3],
[1943,3,11,13,51,14],
[1943,3,29,3,4,1],
[1943,3,24,2,28,15],
[1943,3,15,3,11,3],
[1943,4,23,6,30,4],
[1943,4,21,5,32,11],
[1943,4,24,3,14,10],
[1943,4,23,2,53,9],
[1943,4,8,9,36,27],
[1943,4,7,6,23,6],
[1943,4,18,6,44,6],
[1943,4,3,1,39,15],
[1943,4,17,19,47,12],
[1943,5,8,9,19,8],
[1943,5,3,6,75,11],
[1943,5,30,10,42,19],
[1943,5,4,2,28,6],
[1943,5,7,14,65,19],
[1943,5,20,5,24,12],
[1943,6,9,8,27,18],
[1943,6,31,3,20,12],
[1943,6,4,0,5,0],
[1943,6,1,7,19,0],
[1943,7,5,9,26,6],
[1943,7,5,9,26,6],
[1943,7,22,1,15,4],
[1943,7,27,8,27,30],
[1943,7,6,4,7,7],
[1943,7,24,4,26,3],
[1943,7,18,9,40,8],
[1943,7,15,7,27,19],
[1943,7,27,1,15,10],
[1943,7,24,4,39,8],
[1943,7,24,4,28,4],
[1943,7,19,3,11,12],
[1943,7,24,1,26,11],
[1943,7,25,6,24,16],
[1943,7,30,5,12,5],
[1943,8,7,1,11,5],
[1943,8,4,1,7,10],
[1943,8,10,1,29,23],
[1943,8,30,5,21,8],
[1943,8,9,0,17,10],
[1943,8,31,6,21,10],
[1943,8,26,5,54,16],
[1943,8,15,3,29,14],
[1943,8,1,8,23,4],
[1943,8,17,8,67,22],
[1943,8,21,0,1,0],
[1943,8,1,6,24,10],
[1943,9,30,2,13,8],
[1943,9,5,4,26,6],
[1943,9,19,0,28,23],
[1943,9,14,2,30,4],
[1943,9,10,5,27,14],
[1943,9,24,2,29,12],
[1943,9,30,6,14,8],
[1943,9,27,7,41,21],
[1943,9,20,0,6,5],
[1943,9,18,7,39,11],
[1943,9,29,7,58,42],
[1943,9,3,6,24,23],
[1943,9,24,8,25,17],
[1943,10,13,1,16,5],
[1943,10,18,0,5,1],
[1943,10,13,3,12,3],
[1943,10,13,4,10,6],
[1943,10,13,1,22,7],
[1943,10,13,2,11,1],
[1943,10,13,2,17,6],
[1943,10,13,4,28,9],
[1943,10,13,5,11,2],
[1943,10,13,4,7,3],
[1943,10,20,6,30,18],
[1943,10,13,1,11,4],
[1943,10,13,5,18,9],
[1943,10,13,8,23,21],
[1943,10,20,5,9,7],
[1943,10,13,3,31,17],
[1943,10,13,5,10,3],
[1943,10,13,4,21,9],
[1943,10,13,4,12,6],
[1943,10,13,4,13,6],
[1943,10,20,6,16,8],
[1943,10,12,5,45,15],
[1943,10,13,1,17,8],
[1943,10,10,5,22,30],
[1943,10,13,2,17,1],
[1943,10,14,4,12,9],
[1943,10,13,2,7,11],
[1943,10,20,8,42,19],
[1943,10,13,12,10,9],
[1943,10,24,8,23,11],
[1943,10,13,2,8,6],
[1943,10,2,5,47,15],
[1943,10,13,3,15,6],
[1943,10,13,3,15,2],
[1943,10,13,5,16,9],
[1943,10,20,3,22,9],
[1943,10,20,6,37,28],
[1943,10,22,2,12,4],
[1943,10,13,2,12,2],
[1943,10,13,1,13,4],
[1943,10,20,9,11,12],
[1943,10,30,7,57,23],
[1943,10,13,6,12,9],
[1943,10,13,0,10,2],
[1943,10,13,1,19,10],
[1943,10,20,12,45,17],
[1943,10,13,1,13,2],
[1943,10,13,0,13,3],
[1943,10,20,2,17,6],
[1943,10,20,8,54,47],
[1943,10,13,6,28,11],
[1943,10,13,1,10,5],
[1943,10,13,5,7,4],
[1943,10,13,13,30,14],
[1943,10,13,7,19,9],
[1943,10,13,1,14,6],
[1943,10,20,8,24,10],
[1943,10,13,5,41,5],
[1943,10,13,6,21,11],
[1943,10,20,4,11,3],
[1943,10,20,7,22,14],
[1943,10,13,1,28,10],
[1943,10,1,2,12,6],
[1943,10,28,2,7,5],
[1943,10,3,6,23,8],
[1943,10,13,3,17,4],
[1943,10,13,3,9,2],
[1943,11,30,2,18,5],
[1943,11,21,1,4,11],
[1943,11,21,5,13,8],
[1943,11,21,1,6,4],
[1943,11,21,3,20,7],
[1943,11,28,2,8,0],
[1943,11,16,1,18,5],
[1943,11,28,2,11,3],
[1943,11,28,3,12,4],
[1943,11,25,2,12,1],
[1943,11,14,2,24,14],
[1943,11,4,10,94,28],
[1943,11,21,1,8,5],
[1943,11,12,1,21,7],
[1943,11,21,1,8,4],
[1943,11,10,1,7,5],
[1943,11,21,1,10,3],
[1943,11,28,3,10,6],
[1943,11,12,0,18,7],
[1943,11,17,6,27,12],
[1943,11,21,2,9,3],
[1943,11,19,1,17,5],
[1943,11,12,4,23,12],
[1943,11,21,2,17,4],
[1943,11,28,0,11,2],
[1943,11,28,3,10,4],
[1943,11,21,1,5,4],
[1943,11,21,4,26,9],
[1943,11,21,0,23,10],
[1943,11,21,3,16,8],
[1943,12,11,0,14,5],
[1943,12,21,10,9,6],
[1943,12,19,3,20,9],
[1943,12,19,0,1,0],
[1943,12,19,10,31,20],
[1943,12,11,1,28,2],
[1943,12,22,7,29,15],
[1943,12,19,2,17,4],
[1943,12,19,0,1,0],
[1943,12,11,1,12,5],
[1943,12,11,7,38,21],
[1943,12,19,1,12,3],
[1943,12,12,2,5,3],
[1943,12,19,0,1,0],
[1943,12,10,10,58,12],
[1943,12,19,0,1,0],
[1943,12,19,0,1,0],
[1943,12,11,2,20,10],
[1943,12,19,12,31,12],
[1943,12,19,0,1,0],
[1943,12,5,2,6,2],
[1943,12,15,2,16,3],
[1943,12,11,0,10,4],
[1943,12,19,3,25,9],
[1943,12,19,0,1,0],
[1943,12,19,12,48,6],
[1943,12,19,0,1,0],
[1943,12,19,0,1,0],
[1943,12,19,2,7,7],
[1943,12,24,3,18,11],
[1943,12,17,3,16,6],
[1943,12,11,2,18,10],
[1943,12,17,1,6,6],
[1943,12,9,4,28,6],
[1943,12,29,0,1,0],
[1943,12,19,0,1,0],
[1943,12,1,6,28,13],
[1943,12,19,0,1,0],
[1943,12,11,5,31,20],
[1943,12,19,5,26,19],
[1944,1,27,9,33,21],
[1944,1,9,0,11,7],
[1944,1,31,6,12,14],
[1944,1,31,12,39,21],
[1944,1,30,2,15,9],
[1944,1,11,0,9,1],
[1944,1,18,2,16,4],
[1944,1,17,6,29,30],
[1944,1,4,1,14,14],
[1944,1,10,7,12,7],
[1944,1,2,11,17,10],
[1944,1,25,3,7,7],
[1944,2,22,2,10,7],
[1944,2,4,8,12,7],
[1944,2,11,5,13,11],
[1944,2,27,3,27,9],
[1944,2,12,28,135,52],
[1944,2,18,7,19,15],
[1944,2,17,3,12,9],
[1944,2,5,2,11,4],
[1944,2,13,9,43,7],
[1944,2,14,9,27,17],
[1944,2,15,5,9,4],
[1944,2,4,4,28,15],
[1944,2,5,6,7,7],
[1944,3,3,2,12,3],
[1944,3,20,1,9,8],
[1944,3,8,6,32,14],
[1944,3,25,6,17,13],
[1944,3,13,4,13,15],
[1944,3,27,4,18,12],
[1944,3,6,7,20,5],
[1944,3,30,6,11,3],
[1944,3,24,4,22,14],
[1944,3,15,7,10,5],
[1944,3,29,7,25,3],
[1944,3,2,3,12,5],
[1944,3,19,2,16,12],
[1944,3,20,1,10,7],
[1944,4,16,2,21,7],
[1944,4,17,18,59,39],
[1944,4,13,2,25,7],
[1944,4,24,9,39,17],
[1944,4,20,1,27,9],
[1944,4,1,1,8,3],
[1944,4,2,3,14,7],
[1944,4,17,7,27,13],
[1944,5,20,1,12,14],
[1944,5,13,0,27,12],
[1944,5,27,3,25,17],
[1944,5,30,6,23,8],
[1944,5,21,2,38,10],
[1944,5,19,2,15,2],
[1944,5,20,7,2,5],
[1944,5,10,2,15,1],
[1944,5,29,0,12,0],
[1944,5,5,2,9,2],
[1944,5,28,2,23,10],
[1944,5,31,0,9,7],
[1944,6,10,13,63,19],
[1944,6,21,5,30,11],
[1944,6,7,1,8,3],
[1944,6,19,2,14,5],
[1944,6,9,3,13,2],
[1944,6,17,10,19,5],
[1944,6,20,4,7,3],
[1944,6,22,3,6,7],
[1944,6,26,4,21,5],
[1944,6,3,2,20,4],
[1944,6,16,18,91,24],
[1944,6,26,3,21,13],
[1944,7,30,4,30,12],
[1944,7,20,1,5,4],
[1944,7,30,4,30,12],
[1944,7,20,1,5,4],
[1944,7,9,8,25,14],
[1944,7,8,15,52,13],
[1944,7,23,1,18,7],
[1944,7,19,9,57,7],
[1944,7,26,3,15,9],
[1944,7,22,6,15,11],
[1944,7,22,2,11,5],
[1944,7,23,5,13,9],
[1944,7,1,1,5,9],
[1944,7,1,2,31,6],
[1944,7,6,2,27,6],
[1944,7,29,8,24,6],
[1944,7,23,4,26,12],
[1944,7,5,8,46,7],
[1944,8,13,4,68,6],
[1944,8,2,2,27,10],
[1944,8,27,2,9,8],
[1944,8,1,4,6,3],
[1944,8,31,4,29,14],
[1944,8,10,2,18,9],
[1944,8,25,4,39,26],
[1944,8,9,2,12,8],
[1944,8,5,7,28,8],
[1944,8,4,2,7,7],
[1944,8,6,4,31,9],
[1944,8,17,2,22,7],
[1944,8,12,6,23,16],
[1944,9,10,4,8,5],
[1944,9,20,3,29,7],
[1944,9,23,9,9,2],
[1944,9,8,10,34,10],
[1944,9,17,1,17,6],
[1944,9,11,8,35,20],
[1944,9,6,2,23,9],
[1944,9,5,2,14,5],
[1944,10,10,3,22,5],
[1944,10,30,2,15,5],
[1944,10,19,6,35,18],
[1944,10,22,1,25,9],
[1944,10,19,5,37,9],
[1944,10,2,3,8,10],
[1944,10,11,1,12,6],
[1944,10,17,3,20,4],
[1944,10,24,5,46,4],
[1944,10,11,5,21,11],
[1944,10,11,10,107,52],
[1944,10,11,7,29,18],
[1944,10,16,1,28,10],
[1944,10,30,1,14,5],
[1944,10,11,5,17,2],
[1944,10,14,1,9,5],
[1944,10,18,6,18,4],
[1944,10,18,1,9,8],
[1944,10,11,7,41,16],
[1944,10,21,4,10,0],
[1944,10,11,12,50,12],
[1944,10,22,4,20,17],
[1944,10,25,9,40,28],
[1944,10,26,1,14,2],
[1944,10,11,2,25,9],
[1944,10,30,2,8,4],
[1944,10,11,5,17,11],
[1944,10,22,7,33,16],
[1944,10,11,1,12,6],
[1944,10,15,2,45,17],
[1944,10,19,6,38,14],
[1944,10,11,7,44,16],
[1944,10,11,3,32,14],
[1944,10,19,3,36,6],
[1944,10,24,0,19,1],
[1944,11,30,2,10,10],
[1944,11,30,2,10,10],
[1944,11,30,4,12,4],
[1944,11,13,2,5,1],
[1944,11,30,4,9,7],
[1944,11,25,0,16,8],
[1944,11,9,2,13,4],
[1944,11,14,3,48,15],
[1944,11,30,2,16,8],
[1944,11,30,0,14,5],
[1944,11,30,8,34,11],
[1944,11,30,4,21,9],
[1944,11,15,3,14,7],
[1944,11,30,2,18,5],
[1944,11,18,1,39,10],
[1944,11,22,6,26,3],
[1944,11,26,3,16,9],
[1944,11,30,1,10,2],
[1944,11,30,3,24,9],
[1944,11,24,3,25,4],
[1944,11,30,5,30,15],
[1944,11,12,1,9,9],
[1944,11,20,4,39,10],
[1944,11,9,2,52,16],
[1944,11,25,0,31,2],
[1944,11,8,2,9,2],
[1944,11,25,2,10,3],
[1944,11,24,3,17,12],
[1944,11,30,0,6,2],
[1944,11,4,4,24,17],
[1944,11,27,4,18,10],
[1944,11,1,3,15,10],
[1944,11,30,1,10,7],
[1944,12,24,0,9,4],
[1944,12,24,0,9,4],
[1944,12,4,1,7,9],
[1944,12,17,5,10,7],
[1944,12,14,3,17,11],
[1944,12,26,0,16,1],
[1944,12,30,9,9,8],
[1944,12,18,3,30,8],
[1944,12,27,1,6,1],
[1944,12,17,2,35,13],
[1944,12,21,2,10,4],
[1944,12,21,2,14,3],
[1944,12,31,3,22,7],
[1945,1,1,19,69,17],
[1945,1,22,8,16,9],
[1945,1,2,3,17,5],
[1945,1,11,3,6,6],
[1945,1,19,2,9,4],
[1945,1,15,1,15,11],
[1945,1,18,2,11,3],
[1945,1,29,4,17,6],
[1945,1,9,1,8,5],
[1945,1,28,0,5,5],
[1945,1,14,0,7,1],
[1945,1,27,3,19,8],
[1945,1,12,2,11,10],
[1945,2,24,10,30,11],
[1945,2,8,4,6,5],
[1945,2,11,1,16,2],
[1945,2,19,7,45,13],
[1945,2,12,8,32,17],
[1945,2,10,3,40,5],
[1945,2,7,16,36,17],
[1945,2,27,4,10,6],
[1945,2,20,0,15,5],
[1945,2,15,25,85,36],
[1945,2,22,5,32,11],
[1945,2,17,1,12,11],
[1945,2,27,6,67,25],
[1945,2,11,1,25,8],
[1945,3,21,5,6,8],
[1945,3,3,1,12,11],
[1945,3,23,6,22,12],
[1945,3,21,1,1,4],
[1945,3,2,3,43,12],
[1945,3,31,2,1,2],
[1945,3,25,6,23,4],
[1945,3,2,2,28,8],
[1945,3,10,5,27,13],
[1945,3,6,5,31,7],
[1945,3,30,9,39,9],
[1945,3,9,0,3,0],
[1945,3,15,1,6,2],
[1945,3,3,3,25,9],
[1945,3,19,4,37,16],
[1945,3,15,1,6,2],
[1945,3,28,1,12,1],
[1945,3,12,9,38,4],
[1945,3,21,3,17,10],
[1945,3,18,1,3,5],
[1945,3,21,4,14,12],
[1945,3,16,5,21,7],
[1945,4,6,2,24,11],
[1945,4,29,6,62,23],
[1945,4,22,3,28,13],
[1945,4,15,2,21,13],
[1945,4,17,1,28,7],
[1945,4,8,7,34,30],
[1945,4,7,1,2,3],
[1945,4,30,0,10,3],
[1945,4,16,1,2,2],
[1945,4,15,0,3,2],
[1945,4,3,1,2,3],
[1945,5,6,2,4,3],
[1945,5,12,3,10,8],
[1945,5,8,1,11,1],
[1945,6,16,1,3,4],
[1945,12,16,10,31,11],
[1946,1,20,7,28,10],
[1946,7,28,5,11,3],
[1948,4,27,3,21,17],
[1948,10,8,5,28,14]]

positive = 0		
neutral = 0		
negative = 0		
previousyear = 1900		
previousmonth = 0		
for item in lst:		
	year = item[0]	
	month = item[1]	
	if(previousyear == year and previousmonth == month):	
		positive = positive + item[3]
		neutral = neutral + item[4]
		negative = negative + item[5]
	else:	
		print(str(previousyear) + "-" + str(previousmonth).zfill(2) + "," + str(positive) + "," + str(neutral) + "," + str(negative))
		previousyear = year
		previousmonth = month
		positive = item[3]
		neutral = item[4]
		negative = item[5]